<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [DetailedInstanceMetadata](./iceshrimp-sdk.entities.detailedinstancemetadata.md)

## entities.DetailedInstanceMetadata type

**Signature:**

```typescript
export type DetailedInstanceMetadata = LiteInstanceMetadata & {
    features: Record<string, any>;
};
```
**References:** [LiteInstanceMetadata](./iceshrimp-sdk.entities.liteinstancemetadata.md)

